import React from 'react';

import css from './Loader.module.less';

export default function Loader({ isLoading }) {
  if (!isLoading) return null;
  return (
    <div className={css.loaderContainer}>
      <div className={css.loaderBox}>
        <div className={css.loader}></div>
      </div>
    </div>
  );
}
